@charset "utf-8";
.content{
    width: 100%;
}
.here{
    background-color: #fff;
    border-bottom: 1px solid #eaeaea;
}
.here .subnav-container{
    padding: 14px 0;
    color: #999;
}
.here .subnav-container a{
    color: #999;
}
.here .subnav-container a:hover{
    color: #15ab47;
}
.here .subnav-container i{
    margin: 0 8px;
    color: #999;
}

/*内容*/
.content-list{
  width:100%;
}
.personal-center{
    margin: 25px auto;
}
.personal-center .personal-nav{
    width: 160px;
    background-color: #fff;
}
.personal-center .personal-nav>h2{
    position: relative;
    height: 40px;
    padding-left: 36px;
    line-height: 40px;
    color: #fff;
    background: #44b549;
    font-size: 16px;
}
.personal-center .personal-nav>h2>i{
    font-size: 24px;
    position: absolute;
    top: 1px;
}
.personal-center .personal-nav-block {
    border: 1px solid #eaeaea;
}
.personal-center .personal-nav-block>h3{
    font-size: 14px;
    line-height: 14px;
    color: #333;
    padding: 12px 0 10px 0;
    border-bottom: 1px solid #f4f4f4;
    margin: 0 16px 10px;
    text-align: center;
}
.personal-center .personal-nav-block>h3:last-child{
    border-bottom: 0;
}

.personal-center .personal-nav-block>h3>a{
    color: #666;
}
.personal-center .personal-nav-block>h3>a:hover{
    color: #44b549;
}

.personal-center .personal-nav-block .active>a{
    font-weight: bold;
    color: #44b549;
}


/*用户中心右*/
.personal-center .personal-right{
    width: 1020px;
    background-color: #fff;
    min-height: 450px;
    border: 1px solid #eaeaea;
}
.personal-center .personal-right .personal-content{
    padding: 12px 20px 25px;
}
.personal-right .personal-content .title{
    border-bottom: solid 1px #e4e4e4;
    line-height: 30px;
    position: relative;
    height: 35px;
}
.personal-right .personal-content .title .name{
    border-bottom: solid 3px #44b549;
    font-size: 14px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
}
.personal-right .personal-content .title .add{
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    padding: 0 15px;
    color: #fff;
    transition: background ease .3s 0s;
    -moz-transition: background ease .3s 0s;
    -webkit-transition: background ease .3s 0s;
    background: #44b549;
}
.personal-right .personal-content .title .add>i{
    font-size: 13px;
}
.personal-right .personal-content .title .add:hover{
    background-color: #009926;
}
.personal-right .personal-content .content-list {
    margin-top: 20px;
}
.personal-right .personal-content .content-list p{
    font-size: 15px;
    margin: 10px 0;
    line-height: 1.8;
    color: #666;
}